<?php
defined('ABSPATH') or die ('');

if(!defined('WP_UNINSTALL_PLUGIN')){
    die;
}

if(file_exists(dirname(__FILE__) . "/vendor/autoload.php")){
    require_once dirname(__FILE__) . "/vendor/autoload.php";
}

$prefix = \Digtective\Repository\TableManagerRepository::getPrefix();
$tableName = $prefix . "digtective_token";
$wooCommerceTableName = $prefix . "digtective_woocommerce_form_submissions";

\Digtective\Repository\TableManagerRepository::dropTable($tableName);
\Digtective\Repository\TableManagerRepository::dropTable($wooCommerceTableName);

